html { overflow: -moz-scrollbars-vertical; overflow-x: auto; overflow-y: scroll; }
body { background: #ffffff; font: normal 12px Verdana; margin:0 }
td { vertical-align:top; font: normal 12px Verdana; padding: 0; margin:0 }
table { border-collapse: collapse; border-spacing: 0 }
.titleleft { font: bold 18px Garamond; float:left }
.maincntnr { margin-left:auto;margin-right:auto;text-align:left }
 .description { background: #cce1ee; padding-top:15px; padding-right:15px; padding-bottom:15px }
.shadowbox { padding-left:4px; padding-top:4px; width:362px; height:200px; background:url(shadow.gif) no-repeat }
.normshadowbox { padding-left:3px; padding-top:3px; width:710px; height:386px; background:url(normshadow.gif) no-repeat }
form { margin: 0px }
.imgbox { padding:15px } 
a:link { text-decoration: none; color:#369 }
a:active { text-decoration: none; color:#369 }
a:visited { text-decoration: none; color:#369 }
a:hover { text-decoration: underline; color:#000 } 
a.n:link { text-decoration: none; color:#828282 }
a.n:active { text-decoration: none; color:#828282 }
a.n:visited { text-decoration: none; color:#828282 }
a.n:hover { text-decoration: underline; color:#000 } 
.textarea { font: normal 12px Verdana } 
.dotted { height:10px;background: url(layout/dotted.png) repeat-x }
.loggedintext { font: normal 10px Verdana; float:right }
.pathtext { font: bold 10px Verdana; float:left }
.titlewrap { background:url(layout/show_head.png) no-repeat;width:905px;height:80px }
.bodywrap { background:url(layout/body.png) repeat-y;width:905px }
.body { margin:0px 17px 0px 15px; width:873px }
.title { margin:19px 17px 15px 15px; width:873px;height:44px;overflow:hidden }
.titlebar { background:url(layout/titlebar_2.png) repeat-x;width:100%;text-align:center }
h2.titlebarbg { background-color:#f4f4f4;padding-left:10px;padding-right:10px; font-weight:bold; margin:0px; font: bold 16px Garamond; display:inline }
.footwrap { background:url(layout/foot.png) no-repeat;width:905px;height:23px }
.breakwrap { background:url(layout/bodybreak.png) no-repeat;width:905px;height:30px }
.goldstarwrap { width:50px }
.drawingby { font: normal 10px Arial; vertical-align:top; line-height:10px }
.mainimgwrap { background:url(layout/normshadow.png) no-repeat;width:714px;height:390px }
.mainimg { margin: 4px 0px 0px 5px }
.mainimg img { border:0 }
.rightdesc { padding-left:5px; width:154px;overflow:hidden }
.bottomdesc { padding-left:5px; }
.bodywrap { width:100%;table-layout:fixed;overflow:hidden }
.drawbycell { height:16px;overflow:hidden;vertical-align:middle }
.movecell { vertical-align:middle;width:255px }
.titlecell { white-space:nowrap }
.titletable { width:100%;table-layout:fixed }
.replaywrap { padding-left:5px }
.picdescwrap { padding-left:5px }
.pictable { margin-left:auto;margin-right:auto;table-layout:fixed; }
.pictable div { overflow:hidden }

.commenttable { width:874px; table-layout:fixed }
.commenttable td { padding:3px }
.commendtdleft { padding-right:10px; vertical-align:top; width:195px }
.commendtdright { vertical-align:top; width:660px }

.pagefooter { height:20px }
.quote { border:#999 solid 1px; background-color:#e0e0e0; padding:10px; font: italic 12px Verdana }
h1 { font-family:Garamond; margin:0px }
h2 { font-family:Garamond; font-size:24px }
h3 { font-family:Garamond; font-size:18px; margin-bottom:0px; padding-bottom:0px }
.nextprev { position:absolute;width:100%;left:0px;top:12px;text-align:center;font: normal 12px Verdana }
.grayed { color:#bbb }
a.favable { width:35px;height:35px;background:url(layout/favoritestar.png);background-position:0px;display:block;margin-left:auto;margin-right:auto}
a.favable:hover { width:35px;height:35px;background:url(layout/favoritestar.png);background-position:-35px;display:block;margin-left:auto;margin-right:auto}
a.faved { width:35px;height:35px;background:url(layout/favoritestar.png);background-position:-35px;display:block;margin-left:auto;margin-right:auto}
a.unfaved { width:35px;height:35px;background:url(layout/favoritestar.png);background-position:0px;display:block;margin-left:auto;margin-right:auto}

a.favable2 { width:70px;height:35px;background:url(layout/favoritestar2.png);background-position:0px;display:block;margin-left:auto;margin-right:auto}
a.favable2:hover { width:70px;height:35px;background:url(layout/favoritestar2.png);background-position:-70px;display:block;margin-left:auto;margin-right:auto}
a.faved2 { width:70px;height:35px;background:url(layout/favoritestar2.png);background-position:-70px;display:block;margin-left:auto;margin-right:auto}
a.unfaved2 { width:70px;height:35px;background:url(layout/favoritestar2.png);background-position:0px;display:block;margin-left:auto;margin-right:auto}

a.favable3 { width:105px;height:35px;background:url(layout/favoritestar3.png);background-position:0px;display:block;margin-left:auto;margin-right:auto}
a.favable3:hover { width:105px;height:35px;background:url(layout/favoritestar3.png);background-position:-105px;display:block;margin-left:auto;margin-right:auto}
a.faved3 { width:105px;height:35px;background:url(layout/favoritestar3.png);background-position:-105px;display:block;margin-left:auto;margin-right:auto}
a.unfaved3 { width:105px;height:35px;background:url(layout/favoritestar3.png);background-position:0px;display:block;margin-left:auto;margin-right:auto}

.pages { float:right }

#layers {overflow:hidden;width:700px;height:376px}
#layer0 {display:block;margin-left:-50px;margin-top:-20px}
#layer1 {display:block;margin-left:-50px;margin-top:-476px}
#layer2 {display:block;margin-left:-50px;margin-top:-476px}
#layer3 {display:block;margin-left:-50px;margin-top:-476px}
#infobox {padding:3px;margin:5px;border:#05b31e solid 1px;background:#e0f9e8;border-radius:4px;vertical-align:top;}

#replayPlay {padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:8px;display:block;text-align:center}
#replayPlay div {border:#91c7f1 solid 1px;background:#cae0f1;color:#175382;padding:5px;border-radius:4px;display:inline;cursor:pointer;box-shadow: 2px 2px 3px #CCCCCC;margin-bottom:2px;margin-top:2px}

#replayControls {padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:8px;display:none;text-align:center}
#replayControls div.unselected {border:#91c7f1 solid 1px;background:#cae0f1;color:#175382;padding:5px;border-radius:4px;display:inline;cursor:pointer;box-shadow: 2px 2px 3px #CCCCCC;margin-right:2px;margin-bottom:2px}
#replayControls div.selected {border:#afdcfe solid 1px;background:#d8ebf9;color:#175382;padding:5px;border-radius:4px;display:inline;cursor:pointer;margin-top:2px;margin-left:2px}
.replayerror { background:#d3d3d3; text-align: center;vertical-align: middle;line-height:376px;width:700px;height:376px;font-weight:bold;color:#606060 }
